Swift Security – Firewall v1.4.0.4 WordPress Plugin

0
Swift Security – Firewall v1.4.0.4 WordPress Plugin

Firewall module of the well known Swift Security Plugin

  • Pre-configured firewall with security levels to filter the malicious attacks against your WordPress site.
  • IP/GEO Filter
  • Anti-Brute Force function
  • Comment Spam Blocker
  • Security Logs
  • Email/Push notifications

Minimum System Requirements

  • Apache Web Server or Nginx
  • PHP 5.3+
  • WordPress 3.5+

Demo Swift Security – Firewall v1.4.0.4 WordPress Plugin

Full Demo Page

Download Swift Security – Firewall v1.4.0.4 WordPress Plugin

Download Direct Link

  • +1
  • -0
  • 1 rating
1 ratingX
Like! Dislike!
100% 0%

LEAVE A REPLY